/*
Theme Name: Novohomes
Theme URI: http://www.novohomes.com.au
Author: Oranges And Lime
Author URI: http://www.orangesandlime.com
Template: twentytwelve
Version: 0.1.0
*/

@import url("../twentytwelve/style.css");

#primary  {
    width: 680px;
}

.clear {
	clear: both;
}

/* HEADER */

.site-header {
	padding: 24px 0 10px 0;
	border-bottom: 30px solid #92D400;
}

.site-content article {
	border-bottom: 0px;
	margin-bottom: 0px;
	padding-bottom: 24px;
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}

/* NAVIGATION */

.main-navigation {
	background-image: url('http://www.novohomes.com.au/wp-content/themes/novohomes/images/nh-nav-bg.jpg');
	width: 670px;
	height:67px;
	float: right;
    margin-left: 30px;
	margin-top: 8px;
	text-align: right;
}

.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul {
	border-bottom: 0px solid #ededed;
	border-top: 0px solid #ededed;
	display: inline-block !important;
	text-align: left;
	width: 100%;
}

.main-navigation li {
	margin: 18px 4px 0 0;
	position: relative;
}

.main-navigation li a {
    border-radius: 7px;
    padding: 3px 8px;
    line-height: 2em;
    color:white;
    font-size: 14px;
    font-weight:bold;
}

.main-navigation li a:hover{
	background-color:#8B8D8E;
	color:white;
}

.main-navigation li.current-menu-item a,
.main-navigation li.current_page_item a{
	background-color:#8B8D8E;
	color:white;
}

.main-navigation li:first-child {
	margin-left: 14px;
}

.main-navigation .current-menu-item > a,
.main-navigation .current-menu-ancestor > a,
.main-navigation .current_page_item > a,
.main-navigation .current_page_ancestor > a {
	color: #fff;
	font-weight: bold;
}

#secondary #menu-sidebar li {
	background-color:#92D400;
	width:210px;
	padding: 10px;
	margin: 10px 0;
}

#secondary #menu-sidebar li:hover{
	background-color:#8B8D8E;
}

#secondary #menu-sidebar li.current-menu-item,
#secondary #menu-sidebar li.current_page_item {
background-color:#8B8D8E;
}

#secondary #menu-sidebar li a{
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	font-size:14px;
}

#menu-sidebar {
    margin-top: 24px;
}

/* TYPOGRAPHY */

.entry-content p.caption {
    font-style: italic;
    text-decoration: underline;
    text-align: center;
    margin: 15px 0 5px 0;
}

.entry-header .entry-title {
		display: none;
}

.entry-content p,
.entry-summary p,
.comment-content p,
.mu_register p {
    font-size: 12px;
	margin: 0 0 12px;
	line-height: 1.714285714;
}

.entry-content h1,
.comment-content h1,
.entry-content h2,
.comment-content h2,
.entry-content h3,
.comment-content h3,
.entry-content h5,
.comment-content h5,
.entry-content h6,
.comment-content h6 {
	margin: 0 0 20px 0;
	line-height: 1.714285714;
}

.entry-content h4,
.comment-content h4 {
	margin: 0 0 5px 0;
}

.entry-content h3,
.comment-content h3 {
	font-size: 16px;
	color: #92D400;
	text-transform: uppercase;
	line-height: 1.846153846;
}

.entry-content h4,
.comment-content h4 {
	font-size: 14px;
	background: #92D400;
	padding: 5px;
	color: white;
	font-weight: normal;
}

.entry-content h5,
.comment-content h5 {
    background: #92D400;
    width: 500px;
	font-size: 16px;
	padding: 5px;
	color: white;
	font-weight: normal;
	line-height: 1.846153846;
}

.entry-content li,
.comment-content li,
.mu_register li {
    font-size: 12px;
	margin: 0 0 0 36px;
}

h4.p-title {
    width: 210px;
    padding: 5px;
    margin: 0;
    font-weight: bold;
}

/* CONTENT */

#content {
    margin-bottom: 10px;
}

.col1 {
    float: left;
    width: 226px; 
    height: auto; 
}

.col2 {
    float: left;
    width: 226px;
    height: auto;  
}
.col3 {
    float: left;
    width: 226px;
    height: auto;  
}


.left {
    width: 240px;
    float: left;
}

.right {
    width: 420px;
    float: right;
}

.info {
    float: right;
    margin-bottom: 15px; 
}

.info a {
    color: white;
    font-size: 12px;
    text-decoration: none;
    background: #92D400;
    padding: 6px;
    border-radius: 3px;
}

.info a:hover {
    background: #8B8D8E;
}

#contact {
    background: url('http://www.novohomes.com.au/wp-content/themes/novohomes/images/nh-bg-contact.png');
    background-repeat: no-repeat;
    width: 575px;
    padding: 40px 20px;
    margin: 0px auto;
}

/* IMAGES */


img.header-image {
	border: none;
	border-radius: 0px;
	box-shadow: 0px;
}

/* WIDGETS */

.widget-area .widget h3 {
    font-size: 14px;
	color: #92D400;
	margin: 10px 0 4px 0;
}

.widget img{
	/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
	border: none;
	border-radius: 0px;
	box-shadow: 0 0 0 transparent;
}

.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
	border-radius: 0px;
    box-shadow: 0 0 0 transparent;
}

.tick {
	float: left;
	width: 30px;
	height: 30px;
	margin: 10px 10px 0 0;
}

.text {
	padding: 0;
	margin: 0;
	float: left;
	width: 200px;
}

.green {
	font-weight: bold;
	color: #92D400; 
}

.widget-area .widget {
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}

.about-img {
    margin-top: 30px;
}

/* CONTACT FORM */

input,
textarea {
	border: 0px solid #ccc;
	width: 500px;
	border-radius: 0px;
	font-family: inherit;
	padding: 6px;
}

.wpcf7-form-control.wpcf7-submit {
    float: right;
    margin-right: 60px;
    background: #92D400;
}

.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
    width: 400px;
    border: 0px;
     margin: 0px auto;
}

/* Buttons */
.menu-toggle,
input[type="submit"],
input[type="button"],
input[type="reset"],
article.post-password-required input[type=submit],
li.bypostauthor cite span {
	width: 70px;
	padding: 6px 10px;
	font-size: 12px;
	line-height: 1.428571429;
	font-weight: normal;
	color: #FFF;
	background-color: #92D400;
	border: 0px solid #d2d2d2;
	border-radius: 3px;
	box-shadow: 0px;
}
.menu-toggle,
button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
	cursor: pointer;
}
button[disabled],
input[disabled] {
    cursor: default;
}
.menu-toggle:hover,
button:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
article.post-password-required input[type=submit]:hover {
	color: #8B8D8E;
	background-color: #8B8D8E;
}
.menu-toggle:active,
.menu-toggle.toggled-on,
button:active,
input[type="submit"]:active,
input[type="button"]:active,
input[type="reset"]:active {
	color: #8B8D8E;
	background-color: #8B8D8E;
	border: none;
}

/* FOOTER */

footer[role="contentinfo"] {
	border-top: 0px solid #92D400;
	clear: both;
	font-size: 12px;
	line-height: 2;
	max-width: 960px;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
}

.q-contact {
	display: table-cell;
	vertical-align:middle;
	background: #92D400;
	width: 960px;
	height: 30px;
	padding-left: 20px;
	color: white;
    margin-bottom: 10px;
    font-size:14px;
    font-weight:bold;
}

.phone {
    position:absolute;
    width: 71px;
    height: 100px;
    z-index: 100;
    margin: -65px 0 0 200px;
}

.site-info {
    padding-left: 350px;
    margin-top: 10px;
}

#top {
	width: 670px;
	height: 35px;
	float: right;
	margin-top: 55px;
	text-align: right;
	text-transform: uppercase;
}

.tagline {
    float: right;
    line-height: 1.3em;
}


/*Move sidebar to the left fix*/
@media screen and (min-width: 600px) {
.site-content {
float: right;
}
.widget-area {
float: left;
}
}

/* for IE8 and IE7 ΡΡΡΡΡ-*/
.ie .site-content {
float: right;
}
.ie .widget-area {
float: left;
}